rubygem-tilt

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
256
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2021-07-24 12:10:23
nodejs
1:16.4.1-2.fc35
1:16.5.0-1.fc35
1
rubygems-devel
3.2.15-149.fc35
3.2.22-150.fc35
1
ruby
3.0.1-149.fc35
3.0.2-150.fc35
1
ruby-libs
3.0.1-149.fc35
3.0.2-150.fc35
1
nodejs-libs
1:16.4.1-2.fc35
1:16.5.0-1.fc35
2
libnghttp2
1.43.0-2.fc35
1.44.0-1.fc35
2
zlib
1.2.11-26.fc35
1.2.11-27.fc35
2
glibc
2.33.9000-42.fc35
2.33.9000-43.fc35
2
rubygems
3.2.15-149.fc35
3.2.22-150.fc35
2
rubygem-rexml
3.2.5-149.fc35
3.2.5-150.fc35
2
rubygem-bigdecimal
3.0.0-149.fc35
3.0.0-150.fc35
2
rubygem-rdoc
6.3.0-149.fc35
6.3.1-150.fc35
2
glibc-common
2.33.9000-42.fc35
2.33.9000-43.fc35
3
redhat-rpm-config
191-1.fc35
192-1.fc35
3
rubygem-psych
3.3.0-149.fc35
3.3.0-150.fc35
3
glibc-gconv-extra
2.33.9000-42.fc35
2.33.9000-43.fc35
3
glibc-minimal-langpack
2.33.9000-42.fc35
2.33.9000-43.fc35
3
python3
3.10.0~b4-1.fc35
3.10.0~b4-2.fc35
3
rubygem-io-console
0.5.7-149.fc35
0.5.7-150.fc35
3
pcre2
10.36-4.fc35
10.37-3.fc35
4
python3-libs
3.10.0~b4-1.fc35
3.10.0~b4-2.fc35
4
libcurl
7.77.0-2.fc35
7.78.0-3.fc35
4
setup
2.13.8-1.fc35
2.13.9.1-1.fc35
4
alternatives
1.15-2.fc34
1.19-1.fc35
4
bzip2
1.0.8-6.fc34
1.0.8-8.fc35
B
info
6.7-11.fc35
6.8-1.fc35
B
gdb-minimal
10.2-4.fc35
10.2-5.fc35
B
curl
7.77.0-2.fc35
7.78.0-3.fc35
B
libidn2
2.3.1-1.fc35
2.3.2-1.fc35
B
bzip2-libs
1.0.8-6.fc34
1.0.8-8.fc35
B
elfutils-libelf
0.185-1.fc35
0.185-3.fc35
B
elfutils-libs
0.185-1.fc35
0.185-3.fc35
B
elfutils-debuginfod-client
0.185-1.fc35
0.185-3.fc35
B
python-setuptools-wheel
57.1.0-1.fc35
57.1.0-2.fc35
B
systemd-libs
249-1.fc35
249.2-1.fc35
B
krb5-libs
1.19.1-14.fc35
1.19.1-15.fc35
B
elfutils-default-yama-scope
0.185-1.fc35
0.185-3.fc35
B
pcre2-syntax
10.36-4.fc35
10.37-3.fc35
B
elfutils
0.185-1.fc35
0.185-3.fc35
B
complete
2021-07-23 12:49:35
Dependencies for this build couldn't be processed
complete
2021-07-15 03:00:15
glibc
2.33.9000-39.fc35
2.33.9000-42.fc35
2
libuv
1:1.41.0-1.fc35
1:1.41.1-1.fc35
2
glibc-minimal-langpack
2.33.9000-39.fc35
2.33.9000-42.fc35
3
libattr
2.5.1-1.fc35
2.5.1-2.fc35
3
glibc-gconv-extra
2.33.9000-39.fc35
2.33.9000-42.fc35
3
libuuid
2.37-2.fc35
2.37-5.fc35
3
glibc-common
2.33.9000-39.fc35
2.33.9000-42.fc35
3
python3
3.10.0~b3-1.fc35
3.10.0~b4-1.fc35
3
redhat-rpm-config
189-1.fc35
191-1.fc35
3
python3-libs
3.10.0~b3-1.fc35
3.10.0~b4-1.fc35
4
python-srpm-macros
3.10-5.fc35
3.10-6.fc35
4
rust-srpm-macros
17-2.fc34
18-1.fc35
4
fedora-release
35-0.7
35-0.11
B
audit-libs
3.0.2-2.fc35
3.0.3-1.fc35
B
libmount
2.37-2.fc35
2.37-5.fc35
B
libblkid
2.37-2.fc35
2.37-5.fc35
B
sqlite-libs
3.36.0-1.fc35
3.36.0-2.fc35
B
libeconf
0.3.8-5.fc34
0.4.0-1.fc35
B
python-pip-wheel
21.1.2-1.fc35
21.1.3-1.fc35
B
python-setuptools-wheel
57.0.0-1.fc35
57.1.0-1.fc35
B
fedora-release-common
35-0.7
35-0.11
B
util-linux-core
2.37-2.fc35
2.37-5.fc35
B
util-linux
2.37-2.fc35
2.37-5.fc35
B
pam
1.5.1-7.fc35
1.5.1-8.fc35
B
fedora-release-identity-basic
35-0.7
35-0.11
B
libfdisk
2.37-2.fc35
2.37-5.fc35
B
shadow-utils
2:4.8.1-16.fc35
2:4.8.1-19.fc35
B
libsmartcols
2.37-2.fc35
2.37-5.fc35
B
krb5-libs
1.19.1-12.fc35
1.19.1-14.fc35
B
complete
2021-07-08 02:09:44
nodejs
1:14.17.0-1.fc35
1:16.4.1-2.fc35
1
coreutils
8.32-27.fc35
8.32-30.fc35
2
nodejs-libs
1:14.17.0-1.fc35
1:16.4.1-2.fc35
2
glibc
2.33.9000-35.fc35
2.33.9000-39.fc35
2
coreutils-common
8.32-27.fc35
8.32-30.fc35
3
glibc-minimal-langpack
2.33.9000-35.fc35
2.33.9000-39.fc35
3
glibc-common
2.33.9000-35.fc35
2.33.9000-39.fc35
3
filesystem
3.14-5.fc34
3.14-6.fc35
3
glibc-gconv-extra
2.33.9000-35.fc35
2.33.9000-39.fc35
3
python-srpm-macros
3.10-4.fc35
3.10-5.fc35
4
openldap
2.4.58-5.fc35
2.4.59-1.fc35
B
systemd-libs
249~rc2-1.fc35
249-1.fc35
B
shadow-utils
2:4.8.1-15.fc35
2:4.8.1-16.fc35
B
sqlite-libs
3.35.5-1.fc35
3.36.0-1.fc35
B
complete
2021-07-01 00:26:06
rubygem-kramdown
2.3.1-1.fc35
2.3.1-2.fc35
1
rubygem-nokogiri
1.11.4-1.fc35
1.11.7-1.fc35
1
nodejs-packaging
2021.06-1.fc35
2021.06-2.fc35
2
gdbm-libs
1:1.19-2.fc34
1:1.20-1.fc35
2
glibc
2.33.9000-2.fc35
2.33.9000-35.fc35
2
ca-certificates
2021.2.48-2.fc35
2021.2.50-2.fc35
2
libxcrypt
4.4.22-2.fc35
4.4.23-1.fc35
2
grep
3.6-2.fc34
3.6-3.fc35
3
js-coffee-script
1.10.0-14.fc33
1.10.0-16.fc35
3
python3
3.10.0~b2-3.fc35
3.10.0~b3-1.fc35
3
glibc-common
2.33.9000-2.fc35
2.33.9000-35.fc35
3
libstdc++
11.1.1-3.fc35
11.1.1-6.fc35
3
crypto-policies
20210213-1.git5c710c0....
20210621-1.gita0e819e....
3
libgcc
11.1.1-3.fc35
11.1.1-6.fc35
3
glibc-minimal-langpack
2.33.9000-2.fc35
2.33.9000-35.fc35
3
redhat-rpm-config
187-1.fc35
189-1.fc35
3
glibc-gconv-extra
2.33.9000-35.fc35
3
python3-libs
3.10.0~b2-3.fc35
3.10.0~b3-1.fc35
4
pkgconf-pkg-config
1.7.3-6.fc34
1.7.4-2.fc35
4
rpmautospec-rpm-macros
0.2.2-3.fc35
0.2.3-1.fc35
4
python-srpm-macros
3.10-1.fc35
3.10-4.fc35
4
rpm
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.1
4
krb5-libs
1.19.1-10.fc35
1.19.1-12.fc35
B
openldap
2.4.58-4.fc35
2.4.58-5.fc35
B
pam
1.5.1-6.fc35
1.5.1-7.fc35
B
libpkgconf
1.7.3-6.fc34
1.7.4-2.fc35
B
rpm-build
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.1
B
python-setuptools-wheel
56.2.0-4.fc35
57.0.0-1.fc35
B
binutils
2.36.1-14.fc35
2.36.1-15.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.1
B
pkgconf
1.7.3-6.fc34
1.7.4-2.fc35
B
xxhash-libs
0.8.0-2.fc34
0.8.0-3.fc35
B
systemd-libs
248.3-1.fc35
249~rc2-1.fc35
B
debugedit
0.2-1.fc35
0.3-1.fc35
B
libgomp
11.1.1-3.fc35
11.1.1-6.fc35
B
gdb-minimal
10.2-2.fc35
10.2-4.fc35
B
binutils-gold
2.36.1-14.fc35
2.36.1-15.fc35
B
info
6.7-10.fc34
6.7-11.fc35
B
audit-libs
3.0.2-1.fc35
3.0.2-2.fc35
B
pkgconf-m4
1.7.3-6.fc34
1.7.4-2.fc35
B
python-pip-wheel
21.1.1-3.fc35
21.1.2-1.fc35
B
shadow-utils
2:4.8.1-10.fc35
2:4.8.1-15.fc35
B
popt
1.18-4.fc35
1.18-5.fc35
B
rpm-libs
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.1
B
libgcrypt
1.9.3-2.fc35
1.9.3-3.fc35
B
failed
2021-06-23 09:51:48
Dependencies for this build couldn't be processed
failed
2021-06-23 09:48:41
Dependencies for this build couldn't be processed
failed
2021-06-23 09:45:07
Dependencies for this build couldn't be processed
Previous history